{
	"events":{
		"return":{
			"to":"TopMenu/TopMenu",
			"go":"backward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"0_vsComRanking":{
			"to":"PDMatch/PDMatchVsComRanking",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"1_vsPdRanking":{
			"to":"PDMatch/PDMatchVsPdRanking",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"2_matchUpStats":{
			"to":"PDMatch/PDMatchMatchUpStats",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"3_gotoMatch":{
			"to":"Exhibition/ExhibiFlowInit",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		}
	},
	"data":{
		"type":"menu",
		"bgId":"BG_ID_ML_FAVORITE_PLAYERS",
		"dialog":""
	},
	"binFile":{
		"files":[
		]
	},
	"string":{
		"title":{
			"strTitle":"NM6_W_052"
		}
	}
}
